from setuptools import setup

setup(name='structure_assignment',
      version='0.2',
      description='Pipeline for parsing and assigning structures to arbitrary Slovenian strings',
      url='https://gitea.cjvt.si/generic/structure_assignment',
      author='Cyprian Laskowski',
      author_email='cyp@cjvt.si',
      packages=['structure_assignment'],
      install_requires=['lxml>=4.9',
                        'classla>=2.1',
                        'conversion_utils @ git+https://gitea.cjvt.si/generic/conversion_utils@f28b5a3a01e18830d4ce478843f292666205db1f',
                        'cordex @ git+https://github.com/clarinsi/cordex.git@65c8fee54a63b485dbe8ef62e4586dd7fdd89f5f',
      ],
      zip_safe=True)
